report:
 -
  package: asterisk-chan-capi
  version: 1.1.5-1
  architecture: amd64
  source: asterisk-chan-capi (= 1.1.5-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: asterisk-chan-capi
      version: 1.1.5-1
      architecture: amd64
      unsat-dependency: asterisk (< 1:1.8)
     
 -
  package: debian-edu-config-gosa-netgroups
  version: 1.453
  architecture: all
  source: debian-edu-config (= 1.453)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: debian-edu-config-gosa-netgroups
      version: 1.453
      architecture: all
      source: debian-edu-config (= 1.453)
      unsat-conflict: gosa (>= 2.7)
     pkg2:
      package: gosa
      version: 2.7.3-2
      architecture: all
      source: gosa (= 2.7.3-2)
     depchain2:
      -
       depchain:
        -
         package: debian-edu-config-gosa-netgroups
         version: 1.453
         architecture: all
         depends: gosa
   -
    conflict:
     pkg1:
      package: debian-edu-config-gosa-netgroups
      version: 1.453
      architecture: all
      source: debian-edu-config (= 1.453)
      unsat-conflict: gosa (>= 2.7)
     pkg2:
      package: gosa
      version: 2.7.3-2 < .
      architecture: dummy
      equivs: = 2.7,2.7 < . < 2.7.3-2,= 2.7.3-2
      source: gosa (= 2.7.3-2 < .)
     depchain2:
      -
       depchain:
        -
         package: debian-edu-config-gosa-netgroups
         version: 1.453
         architecture: all
         depends: gosa
 -
  package: drizzle-plugin-filtered-replicator
  version: 2012.01.30-4
  architecture: amd64
  source: drizzle (= 2012.01.30-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: drizzle-plugin-filtered-replicator
      version: 2012.01.30-4
      architecture: amd64
      unsat-dependency: drizzle (= 2012.01.30-4)
     
 -
  package: drizzle-plugin-performance-dictionary
  version: 2012.01.30-4
  architecture: amd64
  source: drizzle (= 2012.01.30-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: drizzle-plugin-performance-dictionary
      version: 2012.01.30-4
      architecture: amd64
      unsat-dependency: drizzle (= 2012.01.30-4)
     
 -
  package: epiphany-extensions-more
  version: 2.30.1
  architecture: all
  source: epiphany-extensions-more (= 2.30.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: epiphany-extensions-more
      version: 2.30.1
      architecture: all
      unsat-dependency: epiphany-extensions (< 2.31)
     
 -
  package: libselinux-ruby1.8
  version: 2.1.9-4
  architecture: all
  source: libselinux (= 2.1.9-4)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: ruby-selinux
      version: 2.1.9-4
      architecture: amd64
      source: libselinux (= 2.1.9-4)
      unsat-conflict: libselinux-ruby1.8
     pkg2:
      package: libselinux-ruby1.8
      version: 2.1.9-4
      architecture: all
      source: libselinux (= 2.1.9-4)
     depchain1:
      -
       depchain:
        -
         package: libselinux-ruby1.8
         version: 2.1.9-4
         architecture: all
         depends: ruby-selinux
   -
    conflict:
     pkg1:
      package: libselinux-ruby1.8
      version: 2.1.9-4
      architecture: all
      source: libselinux (= 2.1.9-4)
      unsat-conflict: Source conflict (src/libselinux/2.1.9-4) (!= 1)
     pkg2:
      package: ruby-selinux
      version: 2.1.9-4 < .
      architecture: dummy
      equivs: = 2.1.9,2.1.9 < . < 2.1.9-4
      source: libselinux (= 2.1.9-4 < .)
     depchain2:
      -
       depchain:
        -
         package: libselinux-ruby1.8
         version: 2.1.9-4
         architecture: all
         depends: ruby-selinux
 -
  package: libsemanage-ruby1.8
  version: 2.1.6-5
  architecture: all
  source: libsemanage (= 2.1.6-5)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: ruby-semanage
      version: 2.1.6-5
      architecture: amd64
      source: libsemanage (= 2.1.6-5)
      unsat-conflict: libsemanage-ruby1.8
     pkg2:
      package: libsemanage-ruby1.8
      version: 2.1.6-5
      architecture: all
      source: libsemanage (= 2.1.6-5)
     depchain1:
      -
       depchain:
        -
         package: libsemanage-ruby1.8
         version: 2.1.6-5
         architecture: all
         depends: ruby-semanage
   -
    conflict:
     pkg1:
      package: libsemanage-ruby1.8
      version: 2.1.6-5
      architecture: all
      source: libsemanage (= 2.1.6-5)
      unsat-conflict: Source conflict (src/libsemanage/2.1.6-5) (!= 1)
     pkg2:
      package: ruby-semanage
      version: 2.1.6-5 < .
      architecture: dummy
      equivs: = 2.1.6-3~,2.1.6-3~ < . < 2.1.6-5
      source: libsemanage (= 2.1.6-5 < .)
     depchain2:
      -
       depchain:
        -
         package: libsemanage-ruby1.8
         version: 2.1.6-5
         architecture: all
         depends: ruby-semanage
 -
  package: libstarpu-dev
  version: 1.0.0-1
  architecture: amd64
  source: starpu (= 1.0.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libstarpu-dev
      version: 1.0.0-1
      architecture: amd64
      unsat-dependency: gcc-4.6 (= 4.6.3-1)
     
 -
  package: python-ecore
  version: 0.5.0+r49824-1
  architecture: amd64
  source: python-ecore (= 0.5.0+r49824-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-ecore
      version: 0.5.0+r49824-1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-edje
  version: 0.5.0+r49747-1
  architecture: amd64
  source: python-edje (= 0.5.0+r49747-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-edje
      version: 0.5.0+r49747-1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-elementary
  version: 0.5.0+r50638-1
  architecture: amd64
  source: python-elementary (= 0.5.0+r50638-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-elementary
      version: 0.5.0+r50638-1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-evas
  version: 0.5.0+r49677-1
  architecture: amd64
  source: python-evas (= 0.5.0+r49677-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-evas
      version: 0.5.0+r49677-1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-evas-dev
  version: 0.5.0+r49677-1
  architecture: amd64
  source: python-evas (= 0.5.0+r49677-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: python-evas
      version: 0.5.0+r49677-1 < .
      architecture: dummy
      equivs: = 0.5.0+r49677-1
      source: python-evas (= 0.5.0+r49677-1 < .)
      unsat-conflict: Source conflict (src/python-evas/0.5.0+r49677-1) (!= 2)
     pkg2:
      package: python-evas-dev
      version: 0.5.0+r49677-1
      architecture: amd64
      source: python-evas (= 0.5.0+r49677-1)
     depchain1:
      -
       depchain:
        -
         package: python-evas-dev
         version: 0.5.0+r49677-1
         architecture: amd64
         depends: python-evas
 -
  package: python-guppy
  version: 0.1.9-2
  architecture: all
  source: guppy (= 0.1.9-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-guppy
      version: 0.1.9-2
      architecture: all
      unsat-dependency: python (< 2.7)
     
 -
  package: python-guppy-lib
  version: 0.1.9-2
  architecture: amd64
  source: guppy (= 0.1.9-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-guppy-lib
      version: 0.1.9-2
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-guppy-lib-dbg
  version: 0.1.9-2
  architecture: amd64
  source: guppy (= 0.1.9-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-guppy-lib-dbg
      version: 0.1.9-2
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-openmeeg
  version: 2.0.0.dfsg-3
  architecture: amd64
  source: openmeeg (= 2.0.0.dfsg-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-openmeeg
      version: 2.0.0.dfsg-3
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-poker2d
  version: 1.7.7-3.2+b1
  architecture: amd64
  source: poker-network (= 1.7.7-3.2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-poker2d
      version: 1.7.7-3.2+b1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-pypoker-eval
  version: 138.0-1+b1
  architecture: amd64
  source: pypoker-eval (= 138.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-pypoker-eval
      version: 138.0-1+b1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-pytrilinos
  version: 10.4.0.dfsg-1
  architecture: amd64
  source: trilinos (= 10.4.0.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-pytrilinos
      version: 10.4.0.dfsg-1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-sendfile-dbg
  version: 1.2.4-1+b2
  architecture: amd64
  source: py-sendfile (= 1.2.4-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-sendfile-dbg
      version: 1.2.4-1+b2
      architecture: amd64
      unsat-dependency: python-sendfile (= 1.2.4-1+b2)
     
 -
  package: shogun-elwms-static
  version: 1.1.0-4
  architecture: amd64
  source: shogun (= 1.1.0-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: shogun-elwms-static
      version: 1.1.0-4
      architecture: amd64
      unsat-dependency: python-numpy (< 1:1.6)
     
 -
  package: shogun-python-modular
  version: 1.1.0-4
  architecture: amd64
  source: shogun (= 1.1.0-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: shogun-python-modular
      version: 1.1.0-4
      architecture: amd64
      unsat-dependency: python-numpy (< 1:1.6)
     
 -
  package: shogun-python-static
  version: 1.1.0-4
  architecture: amd64
  source: shogun (= 1.1.0-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: shogun-python-static
      version: 1.1.0-4
      architecture: amd64
      unsat-dependency: python-numpy (< 1:1.6)
     
 -
  package: zhone
  version: 0-git20090610-7
  architecture: all
  source: zhone (= 0-git20090610-7)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: zhone
      version: 0-git20090610-7
      architecture: all
      source: zhone (= 0-git20090610-7)
      unsat-conflict: Source conflict (src/zhone/0-git20090610-7) (!= 1)
     pkg2:
      package: zhone-illume-glue
      version: 0-git20090610-7 < .
      architecture: dummy
      equivs: = 0-git20090202,0-git20090202 < . < 0-git20090610-7,= 0-git20090610-7
      source: zhone (= 0-git20090610-7 < .)
     depchain2:
      -
       depchain:
        -
         package: zhone
         version: 0-git20090610-7
         architecture: all
         depends: zhone-illume-glue
   -
    missing:
     pkg:
      package: zhone-illume-glue
      version: 0-git20090610-7
      architecture: amd64
      unsat-dependency: python (< 2.7)
     depchains:
      -
       depchain:
        -
         package: zhone
         version: 0-git20090610-7
         architecture: all
         depends: zhone-illume-glue
 -
  package: zhone-illume-glue
  version: 0-git20090610-7
  architecture: amd64
  source: zhone (= 0-git20090610-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: zhone-illume-glue
      version: 0-git20090610-7
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 
total-packages: 88473
broken-packages: 26
